## pplug-bluetooth 0.38

=== debian/changelog ===
pplug-bluetooth (0.38) bookworm; urgency=medium

  * Set initial state of icon correctly

 -- Simon Long <simon@raspberrypi.com>  Mon, 07 Apr 2025 14:10:28 +0100

pplug-bluetooth (0.37) bookworm; urgency=medium

  * First hybrid package version

 -- Simon Long <simon@raspberrypi.com>  Thu, 16 Jan 2025 12:22:31 +0000

lxplug-bluetooth (0.36) bookworm; urgency=medium

  * Fix menu position

 -- Simon Long <simon@raspberrypi.com>  Fri, 22 Nov 2024 14:33:24 +0000

lxplug-bluetooth (0.35) bookworm; urgency=medium

  * Fix memory leak

 -- Simon Long <simon@raspberrypi.com>  Tue, 05 Mar 2024 07:14:55 +0000

lxplug-bluetooth (0.34) bookworm; urgency=medium

  * Allow connection to audio devices; accept headset icon

 -- Simon Long <simon@raspberrypi.com>  Wed, 20 Sep 2023 13:43:37 +0100

lxplug-bluetooth (0.33) bullseye; urgency=medium

  * Add Korean translations

 -- Simon Long <simon@raspberrypi.com>  Thu, 18 May 2023 10:53:57 +0100

lxplug-bluetooth (0.32) bullseye; urgency=medium

  * Delay search in auto-pairing mode by 5 seconds

 -- Simon Long <simon@raspberrypi.com>  Tue, 20 Sep 2022 13:08:51 +0100

lxplug-bluetooth (0.31) bullseye; urgency=medium

  * Remove spurious underline in menu item

 -- Simon Long <simon@raspberrypi.com>  Wed, 14 Sep 2022 14:22:13 +0100

lxplug-bluetooth (0.30) bullseye; urgency=medium

  * Add control message to show menu

 -- Simon Long <simon@raspberrypi.com>  Mon, 08 Aug 2022 10:02:02 +0100

lxplug-bluetooth (0.29) bullseye; urgency=medium

  * Tidy constructor; fix translations

 -- Simon Long <simon@raspberrypi.com>  Mon, 18 Jul 2022 13:50:16 +0100

lxplug-bluetooth (0.28) bullseye; urgency=medium

  * Update translation file

 -- Simon Long <simon@raspberrypi.com>  Tue, 29 Mar 2022 10:53:14 +0100

lxplug-bluetooth (0.27) bullseye; urgency=medium

  * Add auto-pairing of HID devices when in wizard

 -- Simon Long <simon@raspberrypi.com>  Tue, 22 Mar 2022 14:51:13 +0000

lxplug-bluetooth (0.26) bullseye; urgency=medium

  * Fix size of modal dialog

 -- Simon Long <simon@raspberrypi.com>  Tue, 15 Mar 2022 10:10:26 +0000

lxplug-bluetooth (0.25) bullseye; urgency=medium

  * Fix pairing dialog being shown on taskbar

 -- Simon Long <simon@raspberrypi.com>  Wed, 30 Jun 2021 20:09:36 +0100

lxplug-bluetooth (0.24) bullseye; urgency=medium

  * Use standard dialog design
  * Simplify response to incoming connection requests

 -- Simon Long <simon@raspberrypi.com>  Tue, 29 Jun 2021 14:03:58 +0100

lxplug-bluetooth (0.23) bullseye; urgency=medium

  * Remove separate unpair dialog; filter out unknown devices

 -- Simon Long <simon@raspberrypi.com>  Fri, 21 May 2021 15:28:52 +0100

lxplug-bluetooth (0.22) bullseye; urgency=medium

  * GTK+3 version

 -- Simon Long <simon@raspberrypi.com>  Fri, 26 Mar 2021 11:51:08 +0000

lxplug-bluetooth (0.21) buster; urgency=medium

  * Fix some memory leaks
  * Add Icelandic translation

 -- Simon Long <simon@raspberrypi.com>  Thu, 18 Mar 2021 17:32:26 +0000

lxplug-bluetooth (0.20) buster; urgency=medium

  * Add authorisation dialog required by some BT-LE pairings

 -- Simon Long <simon@raspberrypi.com>  Thu, 04 Mar 2021 16:44:36 +0000

lxplug-bluetooth (0.19) buster; urgency=medium

  * Added Japanese translation

 -- Simon Long <simon@raspberrypi.com>  Thu, 14 Jan 2021 10:23:19 +0000

lxplug-bluetooth (0.18) buster; urgency=medium

  * Added Slovak translation

 -- Simon Long <simon@raspberrypi.com>  Mon, 07 Dec 2020 08:04:24 +0000

lxplug-bluetooth (0.17) buster; urgency=medium

  * Change order of alternative dependencies

 -- Simon Long <simon@raspberrypi.com>  Wed, 14 Oct 2020 14:34:30 +0100

lxplug-bluetooth (0.16) buster; urgency=medium

  * Norwegian translation added

 -- Simon Long <simon@raspberrypi.com>  Mon, 05 Oct 2020 10:52:36 +0100

lxplug-bluetooth (0.15) buster; urgency=medium

  * Update dependencies to allow use of Pulseaudio

 -- Simon Long <simon@raspberrypi.com>  Wed, 23 Sep 2020 13:43:37 +0100

lxplug-bluetooth (0.14) buster; urgency=medium

  * Italian translation added

 -- Simon Long <simon@raspberrypi.com>  Wed, 15 Jul 2020 07:58:40 +0100

lxplug-bluetooth (0.13) buster; urgency=medium

  * Use generic icon load code

 -- Simon Long <simon@raspberrypi.com>  Thu, 16 Apr 2020 15:47:10 +0100

lxplug-bluetooth (0.12) buster; urgency=medium

  * Fix partial locking up of panel while dialogs are open; restore correct icons to dialogs

 -- Simon Long <simon@raspberrypi.org>  Mon, 25 Nov 2019 10:55:42 +0000

lxplug-bluetooth (0.11) buster; urgency=medium

  * Sort menu and add/remove dialogs alphabetically

 -- Simon Long <simon@raspberrypi.org>  Mon, 07 Oct 2019 13:34:08 +0100

lxplug-bluetooth (0.10) buster; urgency=medium

  * Change logic controlling tray icon to match menu logic

 -- Simon Long <simon@raspberrypi.org>  Mon, 09 Sep 2019 08:48:17 +0100

lxplug-bluetooth (0.9) buster; urgency=medium

  * Cache device icons to reduce gtk icon loading overhead

 -- Simon Long <simon@raspberrypi.org>  Mon, 01 Jul 2019 13:57:53 +0100

lxplug-bluetooth (0.8) unstable; urgency=medium

  * Hide Bluetooth icon if no adapter found

 -- Simon Long <simon@raspberrypi.org>  Thu, 16 May 2019 09:12:45 +0100

lxplug-bluetooth (0.7) unstable; urgency=medium

  * Fix high CPU load due to unneeded icon redraws

 -- Simon Long <simon@raspberrypi.org>  Thu, 09 May 2019 16:07:28 +0100

lxplug-bluetooth (0.6) stretch; urgency=medium

  * Resize status icon when menu is large

 -- Simon Long <simon@raspberrypi.org>  Thu, 01 Mar 2018 14:59:40 +0000

lxplug-bluetooth (0.5) stretch; urgency=medium

  * Add support for BT LE HID devices

 -- Simon Long <simon@raspberrypi.org>  Thu, 11 Jan 2018 13:38:02 +0000

lxplug-bluetooth (0.4) stretch; urgency=medium

  * Fix internationalisation

 -- Simon Long <simon@raspberrypi.org>  Tue, 19 Sep 2017 08:24:19 +0000

lxplug-bluetooth (0.3) stretch; urgency=medium

  * Remove unnecessary sudo from rfkill commands

 -- Simon Long <simon@raspberrypi.org>  Tue, 04 Jul 2017 10:16:08 +0100


