=== debian/control ===
Source: pplug-bluetooth
Section: x11
Priority: optional
Maintainer: Simon Long <simon@raspberrypi.com>
Build-Depends:
 debhelper-compat (= 13), meson,
 libgtk-3-dev (>= 3.24), libgtkmm-3.0-dev (>= 3.24),
 lxpanel-dev (>= 0.10.1-2+rpt21), wf-panel-pi-dev (>=0.92),
 libgtk-layer-shell-dev (>= 0.6.0), libglm-dev
Standards-Version: 4.5.1
Homepage: http://raspberrypi.com/

Package: lxplug-bluetooth
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 lxpanel (>= 0.10.1-2+rpt21), lxpanel-data (>= 0.10.1-2+rpt21)
Recommends: pulseaudio-module-bluetooth | bluealsa, pi-bluetooth
Description: Bluetooth plugin for lxpanel
 Plugin for lxpanel to control pairing and connection of Bluetooth devices.

Package: wfplug-bluetooth
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
  wf-panel-pi (>=0.92)
Recommends: pulseaudio-module-bluetooth | bluealsa, pi-bluetooth
Description: Bluetooth plugin for wf-panel-pi
 Plugin for wf-panel-pi to control pairing and connection of Bluetooth devices.
