## pplug-bluetooth 1.3

=== debian/changelog ===
pplug-bluetooth (1.3) trixie; urgency=medium

  * Use menu-popdown instead of widget_hide

 -- Simon Long <simon@raspberrypi.com>  Mon, 15 Sep 2025 13:53:57 +0100

pplug-bluetooth (1.2) trixie; urgency=medium

  * Add Chinese translation

 -- Simon Long <simon@raspberrypi.com>  Tue, 02 Sep 2025 08:59:36 +0100

pplug-bluetooth (1.1) trixie; urgency=medium

  * Remove pi-bluetooth dependency

 -- Simon Long <simon@raspberrypi.com>  Tue, 24 Jun 2025 11:25:36 +0100

pplug-bluetooth (1.0) trixie; urgency=medium

  * Modify for lxpanel-pi

 -- Simon Long <simon@raspberrypi.com>  Tue, 27 May 2025 07:32:05 +0100
