## pplug-bluetooth 1.4

=== debian/changelog ===
pplug-bluetooth (1.4) trixie; urgency=medium

  * Add Portuguese translation

 -- Simon Long <simon@raspberrypi.com>  Fri, 10 Oct 2025 10:09:27 +0100
