## pplug-bluetooth 1.5

=== debian/changelog ===
pplug-bluetooth (1.5) trixie; urgency=medium

  * Add support for scaling for HiDPI

 -- Simon Long <simon@raspberrypi.com>  Tue, 04 Nov 2025 15:33:25 +0000
