=== debian/control ===
Source: pplug-bluetooth
Section: x11
Priority: optional
Maintainer: Simon Long <simon@raspberrypi.com>
Build-Depends:
 debhelper-compat (= 13), meson,
 libgtk-3-dev (>= 3.24), libgtkmm-3.0-dev (>= 3.24),
 lxpanel-pi-dev, wf-panel-pi-dev (>=1.0),
 libgtk-layer-shell-dev (>= 0.6.0), libglm-dev
Standards-Version: 4.5.1
Homepage: http://raspberrypi.com/

Package: lpplug-bluetooth
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 lxpanel-pi
Recommends: pulseaudio-module-bluetooth | bluealsa
Description: Bluetooth plugin for lxpanel-pi
 Plugin for lxpanel-pi to control pairing and connection of Bluetooth devices.

Package: wfplug-bluetooth
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 wf-panel-pi (>=1.0)
Recommends: pulseaudio-module-bluetooth | bluealsa
Description: Bluetooth plugin for wf-panel-pi
 Plugin for wf-panel-pi to control pairing and connection of Bluetooth devices.
