## pplug-bluetooth 1.6

=== debian/changelog ===
pplug-bluetooth (1.6) trixie; urgency=medium

  * Hide plugin on devices with no BT hardware

 -- Simon Long <simon@raspberrypi.com>  Wed, 26 Nov 2025 08:18:30 +0000
